:root{
    --menu-sc: 30, 30 30 !important;
     --oc-2:255,255,255 !important;
    --b:26,26,26 !important;
    --menu:26,26,26 !important;
}
.storiesWidgetWrapper {
    display:none !important;
}
.nav-menu-container.header-navigation:nth-child(2) {
    
    border-top: 1px solid #c71a1f;
}
#root > div.layout-header-holder-bc > header > div.hdr-main-content-bc > div.hdr-user-bc > div.header-buttons-wallet > div{
  display: none !important;
}
a {
    color:white !important;
}
#root > div.layout-content-holder-bc > div:nth-child(3) > div > div > div > div > div.swiper-wrapper > div > div > a > div{
  height: 200px !important;
}
#root > div.layout-header-holder-bc > header > div.hdr-main-content-bc > div.hdr-user-bc > div.header-custom-buttons > a.btn.a-color.header-icon-text.bc-i-telegram{
  background:transparent !important;
    margin:0px;
    left:0px;
}
.e-p-content-bc{
  border: 2px solid #af3035  !important;
    border-radius: 5px !important;
}
#root > div.layout-content-holder-bc > div:nth-child(4) > div > div > a > img
{
  max-width: 85% !important;
}
.ftr-content .swiper-slide {
   
    border:0.1rem solid #ff161b !important;
    border-radius:10px !important;
}
.nav-menu-container.header-navigation:first-child {
  
    background: rgb(191 191 191 / 15%) !important;
}
#root > div.layout-content-holder-bc > div:nth-child(6) > div > div > div.ftr-content > div > div > div.swiper-wrapper > div > div{
    border:0.1rem solid #6c1c19 !important;
}
.layout-footer-holder-bc{
  background: #161616 !important;
}
.header-bc {
   background: rgb(0 0 0) !important;
}
.sgm-market-g-item-bc .m-g-header {
    
    background: linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
    color: black !important;
}
#root > div.layout-content-holder-bc > div:nth-child(6) > div > div > div.ftr-content > div > div > div.swiper-wrapper > div  > div > div.market-group-holder-bc.ext-44
{
     background: linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important;  
    color: black !important; 
}
 #root > div.layout-content-holder-bc > div:nth-child(6) > div > div > div.ftr-content > div > div > div.swiper-wrapper > div > div > div.market-group-holder-bc.ext-44 > div > div > div > div > span
 {
     color:black !important;
     font-weight:bold;
 }
.sdr-item-bc:before{
  background: linear-gradient(to bottom, #0000 62%, #00000000) !important;
}
.nav-content-bc .nav-menu-container .nav-menu-sub .nav-menu-item{
    color:white !important;
}
.nav-menu-container .nav-menu>li>.nav-menu-item>.CMSIconSVGWrapper, .nav-menu-container .nav-menu-other>.nav-menu-item>.CMSIconSVGWrapper{
   color:linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
}
.nav-menu-container .nav-menu-sub .nav-menu-item.active>* {
    color: rgb(202 26 31) !important;
}
.market-group-holder-bc.ext-44>.market-group-item-bc {
    height: 44px;
    background:linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
    color: black !important;
}
.market-bc{
  color:black !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active{
  background: linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
    color: #ffffff !important;
    font-weight: bold;
}
.left-menu-container .second-tabs-bc .tab-bc:hover, .left-menu-container .second-tabs-bc .tab-bc.active {
    color: rgba(var(--hero-sc), 1);
    background: rgba(var(--hero), 1);
    background: linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
    color: #ffffff !important;
    font-weight: bold;
}
.hdr-toggle-button-bc{
  color:#ffffff !important;
  background: linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important;  
}
.footerLinkCols {
 
    justify-content: space-around!important;
    align-items: flex-start !important;
    flex-wrap: wrap !important;
}
.horizontalSliderElem
{
    background:none !important;
}
[class*=is-web] .horizontalSliderElem .horizontalSliderImg {
    opacity: 1 !important;
    filter: none !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item{
    color:white !important;
}
.layout-bc:not(.page-full-size) .layout-content-holder-bc, .layout-bc:not(.page-full-size) .layout-footer-holder-bc {
    margin: 0 auto !important;
    padding: 0 10px;
    width: 85% !important;
    
}
.ftr-payments-row-img-bc {
    width: auto !important;
    height: 52px !important;
}
.btn.register, .btn.btn-color {
  
    background: linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
    color: #ffffff !important;
    font-weight: bold !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.btn.sign-in {
   
    background: white !important;
    color: #000000 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    font-size: 12px !important;
}
.sportsbook{
  background: #1e1e1e !important;
}
.market-bc.active > span
{
  color:#ffffff !important;
}
.market-bc:hover,
.market-bc.active {
    background: #ca1a1f !important;
}
#login_form_id > div.form-sign-bc > div.entrance-form-actions-holder-bc.login-ext-1 > div > div.connect-button-wrapper{
  display:none !important;
}
#root > div.layout-content-holder-bc > div:nth-child(8) > div > div > div.page-view-more > h3{
  display: none !important;
}
.hdr-logo-bc {
    max-width: 270px !important;
}
#root > div.layout-content-holder-bc > div:nth-child(4) > div > div > a > img{
  margin:0 auto !important;
  width: 100% !important;
}
#root > div.layout-content-holder-bc > div:nth-child(6) > div > div > a > img{
   margin:0 auto !important;
  width: 100% !important;
}
#root > div.layout-content-holder-bc > div:nth-child(8) > div > div > a > img{
   margin:0 auto !important;
  width: 100% !important;
}
.hdr-dynamic-content .product-banner-container-bc {
    display: grid !important;
    grid-template-columns: repeat(5, minmax(190px, 1fr)) !important;
    margin-bottom: 1px !important;
    margin-top: 1px !important;
}
 #root > div.layout-content-holder-bc > div:nth-child(5) > div > div{
    grid-template-columns: repeat(6, minmax(190px, 1fr)) !important;
 }
#root > div.layout-content-holder-bc > div:nth-child(7) > div > div {
       grid-template-columns: repeat(5, minmax(190px, 1fr)) !important;
}
.btn.a-color {
    background:  linear-gradient(to right, #ca1a1f, #ac3236, #ae2b2f, #c4393d, #ca1a1f) !important; 
    color: #ffffff !important;
}
body {
    background: rgb(0 0 0) !important;
}
 
.layout-bc.is-home-page .casino-game-item:hover {
  
    border: none !important;
}

.layout-bc.is-home-page .games-horiz {
    overflow: visible !important;
}
a.btn.a-color.header-icon-text.undefined {
    position: relative !important;
    padding: 0 16px !important;
}
 .is-home-page > div.layout-content-holder-bc > div:nth-child(1) > div:nth-child(2){
     display:none !important;onları sliderdan mı ne yapt
 }
 .is-home-page  > div.layout-content-holder-bc > div:nth-child(1){
    display:block !important;
}
.market-bc {
    color: #ffffff !important;
}
.footerWrapper .sliderGroup .sliderSingleElWrapper:nth-child(3) {
    display: none !important;
}
.product-banner-without-titles .product-banner-img-bc, .product-banner-without-titles .product-banner-icon-bc{
  max-width: 100% !important;
}
#root > div.layout-content-holder-bc > div:nth-child(6) > div > div{
    grid-template-columns: repeat(5, minmax(190px, 1fr)) !important;
 }
#root > div.layout-content-holder-bc > div:nth-child(8) > div > div {
       grid-template-columns: repeat(5, minmax(190px, 1fr)) !important;
}
#root > div.layout-content-holder-bc > div:nth-child(9) > div > div > a > img{
    margin:0 auto !important;
}
#root > div.layout-content-holder-bc > div:nth-child(7) > div > div > a > img{
    margin:0 auto !important;
}
#root > div.layout-content-holder-bc > div:nth-child(5) > div > div > a > img{
    margin:0 auto !important;
}
#root > div.layout-content-holder-bc > div:nth-child(11) > div > div > a > img{
    margin:0 auto !important;
}.is-home-page >   div.popup-holder-bc.windowed.info > div > div > div
{
background: rgb(12 20 28 / 0%) !important;
}
.is-home-page >    div.popup-holder-bc.windowed.info > div > div > div > p
{
  overflow-y:hidden !important;
}
.is-home-page >   div.popup-holder-bc.windowed.info > div > div
{
background: #00000000 !important;
}
.is-home-page >    div.popup-holder-bc.windowed.info > div > div
{
backdrop-filter: none !important;
}
.is-home-page >   div.popup-holder-bc.windowed.info > div > div
{
box-shadow: 0 0 28px 0 rgb(49 160 64 / 0%) !important;
}